### Function

# Soup cookies_free

since: 3.0

#### Declaration [src]

    void
    soup_cookies_free (
      GSList* cookies
    )

#### Description [src]

Frees `cookies`.

Available since: 3.0

This function is not directly available to language bindings.

#### Parameters

`cookies`

  Type: A list of `SoupCookie*`

  A `GSList` of `SoupCookie`.

  The data is owned by the caller of the function.